/* FIX IE6 Scrollbars bug - Leave this in! */
/* FIX IE6 Scrollbars bug - Leave this in! */
html { overflow-x: auto; } 

/* Body entry, change forum page background colour, 

default font, font 

size, etc. Leave text-align:center to center board content
   #ipwrapper will set text-align back to left for the 

forum. Any other 

tables / divs you use must use text-align:left to re-align
   the content properly. This is a work around to a known 

Internet Explorer 

bug */
BODY { font-family: Verdana, Verdana, Verdana, Verdana; font-size: 

10px; color: 

#FDFDFE ; margin: 0px 0px 0px 0px; 

background-color: #000000; background-image:  

url(http://img87.imageshack.us/img87/5466/simplicitybgjf7.png); background-attachment: 

fixed }
TABLE, TR, TD { font-family: Verdana, Verdana, Verdana, Verdana; 

font-size: 10px; 

color: #7B7B7B; }

#ipbwrapper { width: 800px; text-align: left; margin-left:auto; margin-right:auto; }

.ads {   
ad_color_bg:eeeeee;  
ad_color_link:000000;
ad_color_font:7B7B7B;
}

a:link { text-decoration: none; color: #000000}
a:visited { color: #5871AC; text-decoration: none; }
a:active { color: #eeeeee; text-decoration: none; }
a:hover { color: #8DCBFF; text-decoration: none; }

BODY {
scrollbar-face-color: #000000; 
scrollbar-shadow-color: #0A0A0A; 
scrollbar-highlight-color: #2E2E2E; 
scrollbar-3dlight-color: #0A0A0A; 
scrollbar-darkshadow-color: #1B1B1B; 
scrollbar-track-color: #111111; 
scrollbar-arrow-color: #999999}


fieldset.search { padding:6px; line-height:150% }

label      { cursor:pointer; }
form       { display:inline; }
img        { vertical-align:middle; border:0px }

img.attach { border:2px outset #EEEEEE;padding:2px }

.googleroot  { padding: 6px; line-height: 130% }
.googlechild { padding: 6px; margin-left: 30px; 

line-height:130% }
.googleparent { padding:6px; margin-left:30px; 

line-height:130%; 

color:#110417 }
.googlebottom a:active { font-size:11px; color: #199600; }

.googlish, .googlish a:link, .googlish a:visited, .googlish 

a:active { 

font-size:14px; font-weight:normal; color:#00D; }

.googlepagelinks { font-size:1.1em; letter-spacing:1px }
.googlesmall, .googlesmall a:link, .googlesmall a:active, 

.googlesmall 

a:visited { font-size:10px; color:#434951 }

li.helprow { padding:0px; margin:0px 0px 10px 0px }
ul#help    { padding:0px 0px 0px 15px }

option.cat { font-weight:normal; }
option.sub { font-weight:normal;color:#555 }
.caldate  { text-align: right; font-weight: bold; font-size: 11px; 

color:#37BF00; background-color: #EEEEEE; 

background-image: 

url(url); color: #000000; padding: 2px; 

margin: 0px; border: 1px solid #d7d7d7; border-left: 1px solid #FFFFFF; 

border-top: 1px solid #FFFFFF; 

background-position: center; }

.warngood { color:green }
.warnbad  { color:red }

#padandcenter { margin-left:auto; 

margin-right:auto;text-align: center; 

padding: 14px 0px 14px 0px }

#profilename { font-size:28px; font-weight:normal; }
#calendarname { font-size:22px; font-weight:normal; }

#photowrap { padding:6px; }
#phototitle { font-size:24px; border-bottom:1px solid 

black }
#photoimg  { text-align:center; margin-top:15px } 


#ucpmenu    { line-height: 150%; width: 22%; border: 1px solid #D7D7D7; 

background-color: #EEEEEE}
#ucpmenu p  { padding: 2px 5px 6px 9px; margin: 0px; }
#ucpcontent { background-color: #EEEEEE; border:1px solid 

#D7D7D7;line-height:150%; width:auto }
#ucpcontent p  { padding:10px;margin:0px; }

#ipsbanner { position: absolute; top: 1px; right: 5%; }
#logostrip { border: 1px solid #B9B9B9; border-top: 1px solid #FFFFFF; 

border-left: 1px solid #FFFFFF; 

background-color: #DFDFDF; background-image:url(url); 

padding: 0px 0px 1px 0px; }
#submenu  { border: 1px solid #B9B9B9; border-top: 1px solid #B9B9B9; 

border-left: 1px solid #B9B9B9; 

background-color: #EEEEEE; background-image: 

url(http://img122.imageshack.us/img122/8508/smltgray30jy8.png); 

font-size: 10px; margin: 1px 0px 1px 0px; font-weight: 

normal; padding: 

1px; }
#userlinks { border: 1px solid #B9B9B9;  

background-color: #EBEBEB; 

font-size: 10px; color: #000000; 
padding: 2px 3px 3px 3px; background-image: 

url(http://img122.imageshack.us/img122/8508/smltgray30jy8.png); 

padding: 1px; }

#navstrip  { font-weight: normal; padding: 6px 0px 6px 0px; 

}

.activeuserstrip { background-color: #EEEEEE; 

padding:6px; border: 1px 

solid #D7D7D7; }

/* Form stuff (post / profile / etc) */
.pformstrip { background-color: #EEEEEE;  background-image: 

url(http://img122.imageshack.us/img122/8508/smltgray30jy8.png);  top center 

color:#7B7B7B;font-weight:normal;padding:7px;margin-top:

1px }
.pformleft  { background-color: #EEEEEE; padding:6px; 

margin-top:1px;width:25%; border-top:1px solid #EEEEEE; 

border-right:1px solid #EEEEEE; }
.pformleftw { background-color: #EEEEEE; padding:6px; 

margin-top:1px;width:40%; border-top:1px solid #EEEEEE; 

border-right:1px solid #EEEEEE; }
.pformright { background-color: #EEEEEE; padding:6px; 

margin-top:1px;border-top:1px solid #EEEEEE; }

/* Topic View elements */
.signature   { font-size: 10px; color: #339; 

line-height:150% }
.postdetails { font-size: 10px }
.postcolor   { font-size: 12px; line-height: 160% }

.normalname { font-size: 12px; font-weight: bold; color: 

#003 }
.normalname a:link, .normalname a:visited, .normalname 

a:active { 

font-size: 12px }
.unreg { font-size: 11px; font-weight: bold; color: #900 }

.post1 { background-color: #EEEEEE }
.post2 { background-color: #EEEEEE }
.postlinksbar { 

background-color:#EEEEEE;padding:7px;margin-top:1px;f

ont-size:10px; 

background-image: 

url(http://img122.imageshack.us/img122/8508/smltgray30jy8.png) }

/* Common elements */
.row1 { background-color: #EEEEEE; border-top: 1px solid 

#FFF; 

border-left: 1px solid #FFF; border-bottom: 
1px solid #EEEEEE; border-right: 1px solid #EEEEEE; }

.row2 { background-color: #EEEEEE; border-top: 1px solid 

#FFF; 

border-left: 1px solid #FFF; border-bottom: 
1px solid #EEEEEE; border-right: 1px solid #EEEEEE; }

.row3 { background-color: #EEEEEE; border-top: 1px solid 

#FFF; 

border-left: 1px solid #FFF; border-bottom: 
1px solid #EEEEEE; border-right: 1px solid #EEEEEE; }

.row4 { background-color: #EEEEEE; border-top: 1px solid 

#FFF; 

border-left: 1px solid #FFF; border-bottom: 
1px solid #EEEEEE; border-right: 1px solid #EEEEEE; 

padding: 2px; }

.darkrow1 { background-color: #EEEEEE; color: #FDFDFE 

; }
.darkrow2 { background-color: #EEEEEE; 

background-image: 

url(http://img415.imageshack.us/img415/9275/sbdkrow22pq.png); 

padding: 2px; background-position: 

bottom; border-top: 

1px solid #EEEEEE; border-bottom: 2px double #D3D3D3; 

}
.darkrow3 { background-color: #EEEEEE; 

background-image: 

url(http://img122.imageshack.us/img122/8508/smltgray30jy8.png); 

padding: 1px; background-position: top; border-top: 1px 

solid #FFF; border-left: 1px solid #FFF; }

.hlight { background-color: #eeeeee }
.dlight { background-color: #EEEEEE }

.titlemedium { background-color: #EBEBEB; font-size: 

10px; color: 

#000000; padding: 2px 3px 3px 3px; margin: 0px; 

background-image: 

url(http://img482.imageshack.us/img482/8477/smltgrey3uo.png); 

border-top: 1px solid #EEEEEE; 

font-weight: normal; background-position: bottom; 

margin-bottom: 1px; }
.titlemedium  a:link, .titlemedium  a:visited, .titlemedium  

a:active  { 

text-decoration: underline; color: #000000; font-size: 

10px; }

/* Main table top (dark blue gradient by default) */
.maintitle { background: repeat-x top center 

url(http://img231.imageshack.us/img231/5034/sexysleekffjp8.png); 

font-size: 10px; text-align: left; vertical-align: middle; 

font-weight: 

normal; color: #ffffff; letter-spacing: 1px; padding: 6px 0px 

11px 5px; }

.maintitle a:link { text-decoration: none; color: #ffffff}
.maintitle a:visited { text-decoration: underline; color: 

#ffffff}
.maintitle a:active { text-decoration: underline; color: 

#ffffff}
.maintitle a:hover { text-decoration: underline; color: 

#7B7B7B}


/* tableborders gives the white column / row lines effect 

*/
.plainborder { border: 0px solid #345487; 

background-color: #BEBEBE}
.tableborder { border: 0px solid #0A0054; 

background-color: #dbdbdb; 

padding:0px; margin:0px; width:100% }
.tablefill  { border: 1px solid #D7D7D7; background-color: 

#F1F1F1; 

padding: 6px;  }
.tablepad    { background-color: #FEFEFE; padding: 6px; 

border: 1px 

solid #D7D7D7;  }
.tablebasic  { width:100%; padding:0px 0px 0px 0px; 

margin:0px; 

border:0px }

.wrapmini    { float:left;line-height:1.5em;width:25% }
.pagelinks   { float:left;line-height:1.2em;width:35% }

.desc { font-size:10px; color:#868686 }
.edit { font-size: 9px }


.searchlite { font-weight:normal; color:#F00; 

background-color:#FF0 }

#QUOTE { font-family: Verdana, Verdana; font-size: 11px; 

border: 1px 

solid #dbdbdb; 
background-color: #E6E6E6; padding-top: 2px; 

padding-right: 2px; 

padding-bottom: 2px; padding-left: 3px; border-left: 3px 

solid 

#dbdbdb; }

#CODE  { font-family: Verdana, Verdana New, Verdana, 

Verdana;  

font-size: 11px; border: 1px solid 

#dbdbdb; background-color: #E6E6E6; padding-top: 2px; 

padding-right: 

2px; padding-bottom: 2px; padding-left: 3px; 
border-left: 3px double #dbdbdb;}

.copyright { font-family: Verdana, Verdana, Verdana, 

Verdana; font-size: 

9px; line-height: 12px }

.codebuttons  { font-size: 10px; font-family: verdana, 

helvetica, 

sans-serif; vertical-align: middle; border: 
1px solid #D3D5D8; background-image: 

url(http://img482.imageshack.us/img482/8477/smltgrey3uo.png); }

.forminput { font-size: 11px; font-family: Verdana, 

helvetica, Verdana; 

vertical-align: middle; 
background-color: #F1F1F1; border: 1px solid #D7D7D7; 

background-image: 

url(http://img482.imageshack.us/img482/8477/smltgrey3uo.png); 
background-color: #eeeeee; background-repeat: 

repeat-x; 

background-position: top left;}

.textinput { font-size: 11px; font-family: Verdana, 

helvetica, Verdana; 

vertical-align: middle; 
background-color: #F1F1F1; border: 1px solid #D7D7D7; 

color: #878787; 

background-image: 
url(http://img482.imageshack.us/img482/8477/smltgrey3uo.png); 

background-repeat: no-repeat; 
background-position: top;}

.thin { padding: 2px 2px 2px 2px; line-height: 140%; 

margin: 2px 0px 2px 

0px; border: 1px solid #D7D7D7; 
border-right: 1px solid #FFFFFF; border-bottom: 1px solid 

#FFFFFF; 

background-color: #EEEEEE; }

.purple { color:purple;font-weight:normal }
.red    { color:red;font-weight:normal }
.green  { color:green;font-weight:normal }
.blue  { color:blue;font-weight:normal }
.orange { color:#F90;font-weight:normal }

div.row4 { border-color: #D7D7D7!important; 

background-color: 

#EEEEEE}